class CreatePodujatieKlientis < ActiveRecord::Migration
  def change
    create_table :podujatie_klienti, :id => false do |t|
      t.integer :ID_Podujatie, :null => false
      t.integer :ID_Klient, :null => false

      t.timestamps
    end
  end
end
